package libgcc1:i386 1:6.3.0-12ubuntu2 failed to install/upgrade: package libgcc1:i386 is not ready for configuration cannot configure (current status 'half-installed')

Asked by Adnatull Al Masum on 2017-06-19

ss

ProblemType: Package
DistroRelease: Ubuntu 17.04
Package: libgcc1:i386 1:6.3.0-12ubuntu2
ProcVersionSignature: Ubuntu 4.10.0-22.24-generic 4.10.15
Uname: Linux 4.10.0-22-generic x86_64
NonfreeKernelModules: nvidia_uvm nvidia_drm nvidia_modeset nvidia
ApportVersion: 2.20.4-0ubuntu4.1
Architecture: amd64
Date: Tue Jun 20 00:24:27 2017
Dependencies:
 gcc-6-base 6.3.0-12ubuntu2
 libc6 2.24-9ubuntu2.2
 libgcc1 1:6.3.0-12ubuntu2
DuplicateSignature:
 package:libgcc1:i386:1:6.3.0-12ubuntu2
 Setting up libc6:amd64 (2.24-9ubuntu2.2) ...
 dpkg: error processing package libgcc1:i386 (--configure):
  package libgcc1:i386 is not ready for configuration
ErrorMessage: package libgcc1:i386 is not ready for configuration cannot configure (current status 'half-installed')
InstallationDate: Installed on 2017-06-05 (14 days ago)
InstallationMedia: Ubuntu 17.04 "Zesty Zapus" - Release amd64 (20170412)
PackageArchitecture: i386
RelatedPackageVersions:
 dpkg 1.18.10ubuntu2
 apt 1.4
SourcePackage: gcc-6
Title: package libgcc1:i386 1:6.3.0-12ubuntu2 failed to install/upgrade: package libgcc1:i386 is not ready for configuration cannot configure (current status 'half-installed')
UpgradeStatus: No upgrade log present (probably fresh install)

Question information

Language:
English Edit question
Status:
Needs information
For:
Ubuntu gcc-6 Edit question
Assignee:
No assignee Edit question
Last query:
2017-06-19
Last reply:
2017-06-19
Adnatull Al Masum (adnatull) said : #1
Manfred Hampl (m-hampl) said : #2

For diagnostic purposes please provide the output of the following commands:

uname -a
lsb_release -crid
sudo dpkg --audit
sudo apt-get install -f

Can you help with this problem?

Provide an answer of your own, or ask Adnatull Al Masum for more information if necessary.

To post a message you must log in.